Jump to content

Recommended Posts

:( this time in version 0.3 downloading only flash player no firefox !!!!,after creating addon,addon=4.30 MB(only flash player and personal settings) Edited by grzegorzo

Share this post


Link to post
Share on other sites

[general]
builddate=2008/05/30
description=Jonnyboy's current 2.0 Firefox Silent FGrefox creator
language=English
title=FireFox
version=Current
website=http://www.mozilla.com/firefox

[EditFile]
I386\SVCPACK.INF,SetupHotfixesToRun,AddProgram

[AddProgram]
BonEcho.exe

after running version .3 of the maker this is the contents of the Entries_Firefox.ini file..

seeing as how the svcpack folder only contains a FF.exe is this ini file wrong or am i missing things?

on another note the comment line above says FGrefox creator.. instead of Firefox creator

thanks for the script :) its fun to test and watch it make an addon.. (btw it did grab the latest file for version 2 using option 1 )

Thanks!

Share this post


Link to post
Share on other sites
:( this time in version 0.3 downloading only flash player no firefox !!!!,after creating addon,addon=4.30 MB(only flash player and personal settings)

When script starts it should say "Your language pack is {*} - What is inside the brackets?

...seeing as how the svcpack folder only contains a FF.exe is this ini file wrong or am i missing things?

...on another note the comment line above says FGrefox creator.. instead of Firefox creator

Both errors have been corrected. Thanks :D

Does at install Reasemonkey too because GM is not supported yet by FF3 :o

I only add the Flash Player plugin. The only others that would be installed are what you currently have installed in Firefox.

Share this post


Link to post
Share on other sites
When script starts it should say "Your language pack is {*} - What is inside the brackets?

Both errors have been corrected. Thanks :D

I only add the Flash Player plugin. The only others that would be installed are what you currently have installed in Firefox.

Inside the brackets is{ TOOLKIT} and wget not downloading firefox still in version 0.32

Share this post


Link to post
Share on other sites
Inside the brackets is{ TOOLKIT} and wget not downloading firefox still in version 0.32

I have rewritten the way it looks for your language. Hope this fixes the problem.

Thanks for being patient. :D

Share this post


Link to post
Share on other sites
I have rewritten the way it looks for your language. Hope this fixes the problem.

Thanks for being patient. :D

still nothing.....

1.start addon maker--ok

2.download firefox setup pl---ok

3.and.........nothing ,window wget,ftp..bla,bla,bla....

:help:

Share this post


Link to post
Share on other sites

thanks for fixing the errors, can i talk you into mirroring the file somewhere other than rapidshare? i HATE them fugly letters with cats since the damn system doesnt seem to like me when i try to type em in!

thanks in advance

Share this post


Link to post
Share on other sites

FF 3.0 RC2 has been released today ^^

Updated. Thanks

thanks for fixing the errors, can i talk you into mirroring the file somewhere other than rapidshare?

Have any place in mind?

Share this post


Link to post
Share on other sites

version 0.34 :crying_anim02: still not working,download firefox setup and delete setup and...downloading etc.

Check your mail. I need more info. Since your first post, I have tested more than a hundred different scenarios as I've edited the script and have yet to duplicate the errors you receive. What is the path where you invoke the script?

Edited by Jonnyboy

Share this post


Link to post
Share on other sites

This is great !!

Where can one find some info about this SSE2 opt Firefox ?

Thanks for making this :D

Share this post


Link to post
Share on other sites
Where can one find some info about this SSE2 opt Firefox ?

Firefox - Ayakawa Build

There is an addon here that referenced and SSE2 optimized version of Firefox. After reading several reviews on some of the modified Firefox builds. Ayakawa builds seem to be the fastest build and it is updated frequently, with each new release of Firefox. The only issue I have had with the Optimized versions is that Roboform will not register itself with any Bon Echo Firefox. Roboform has no plans to support the Optimized versions.

Share this post


Link to post
Share on other sites
version 0.34 :crying_anim02: still not working,download firefox setup and delete setup and...downloading etc.

Are you using a file scanner - virus, etc. If may be locking the file while it scans it. When the script tests it, it may not have access to the file and subsequently fails. Try disabling the scanner while the script runs.

Share this post


Link to post
Share on other sites

Jonnyboy thank you for your hard work but I did not manage to make this script work. I run it from several locations including root drive and clean system (virtual machine) and I was unable to make it work for both versions of FireFox,all protections where down at that time? I'll look into further more maybe I overlooked something... :rolleyes:

Share this post


Link to post
Share on other sites
Jonnyboy thank you for your hard work but I did not manage to make this script work. I run it from several locations including root drive and clean system (virtual machine) and I was unable to make it work for both versions of FireFox,all protections where down at that time? I'll look into further more maybe I overlooked something... :rolleyes:

Where is the script stalling? What is in the title bar?

Share this post


Link to post
Share on other sites

There is a problem with adobe flash player. I'm using Firefox 3.0RC2 SSE2 Optimized. It gets installed but on each new website information bar appears and tells me that it isn't installed..and i install it, next time on this website it works good but a got to another, that uses Adobe Flash Player and...i need to install it AGAIN!

Share this post


Link to post
Share on other sites

I fixed several bugs that I had overlooked. I hope I got 'em all. :)

If you have downloaded a previous version and it worked for you. Hooray. But, please download current version. Just in case.

Thx

Edited by Jonnyboy

Share this post


Link to post
Share on other sites
There is a problem with adobe flash player. I'm using Firefox 3.0RC2 SSE2 Optimized. It gets installed but on each new website information bar appears and tells me that it isn't installed..and i install it, next time on this website it works good but a got to another, that uses Adobe Flash Player and...i need to install it AGAIN!

What sites so that I can test. please.

I just tested on clean system here, with BonEcho 3.0rc2 and it shows installed and working.

Edited by Jonnyboy

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...